#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-yaml
version:              1.2.11
visibility:           public
id:                   dhall-yaml-1.2.11-BwSUQj8jVMzFj9JlpPTwmw
key:                  dhall-yaml-1.2.11-BwSUQj8jVMzFj9JlpPTwmw
license:              GPL-3.0-only
copyright:            2019 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             Convert between Dhall and YAML
description:
    Use this package if you want to convert between Dhall expressions and YAML.
    You can use this package as a library or an executable:

    * See the "Dhall.Yaml" module if you want to use this package as a library

    * Use the @dhall-to-yaml-ng@ program from this package if you want an executable

category:             Compiler
abi:                  5fa89879b0c32df70786aec35d981bb8
exposed:              True
exposed-modules:      Dhall.Yaml Dhall.YamlToDhall
import-dirs:          /usr/lib/ghc-9.0.2/site-local/dhall-yaml-1.2.11
library-dirs:         /usr/lib/ghc-9.0.2/site-local/dhall-yaml-1.2.11
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-yaml
hs-libraries:         HSdhall-yaml-1.2.11-BwSUQj8jVMzFj9JlpPTwmw
depends:
    HsYAML-0.2.1.1-FLs5O2Q38rgCNFt6meMdCP
    HsYAML-aeson-0.2.0.1-Gw4Tp9pWqEXI4uRQn6skyd
    aeson-2.1.1.0-824MMm6zV6xEr28MDvSJot base-4.15.1.0
    bytestring-0.10.12.1 dhall-1.41.2-2Un5rfOF1jGKXlbRPjuCeb
    dhall-json-1.7.11-AsqH0Fg1V7L8JZgpKV7wKR
    optparse-applicative-0.17.0.0-8lW6r0BM3spDpBWlvE7jOi text-1.2.5.0
    vector-0.13.0.0-FO1psvzIWe996069p2V3EL

haddock-interfaces:   /usr/share/doc/dhall-yaml/html/dhall-yaml.haddock
haddock-html:         /usr/share/doc/dhall-yaml/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

